SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (VoIP/Phone/FAX)  >   Google Nexus Vendors:   Google
Google Nexus SMS Processing Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1029414
SecurityTracker URL:  http://securitytracker.com/id/1029414
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Date:  Nov 30 2013
Impact:   Denial of service via network
Exploit Included:  Yes  
Version(s): Galaxy Nexus, Nexus 4, and Nexus 5; Android 4.4
Description:   A vulnerability was reported in Google Nexus. A remote user can cause denial of service conditions.

A remote user can send a large number of specially crafted Class 0 SMS messages to cause the target device to reboot.

Additional information is available at:

http://www.pcworld.com/article/2067960/google-nexus-phones-vulnerable-to-denialofservice-attack-via-flash-sms-messages.html

Bogdan Alecu of Levi9 reported this vulnerability at DefCamp.

Impact:   A remote user can cause the target device to crash.
Solution:   No solution was available at the time of this entry.
Vendor URL:  www.google.com/nexus/ (Links to External Site)
Cause:   State error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC